/*
Theme Name:     ClassiPress Child Theme
Theme URI:      http://appthemes.com/
Description:    Child theme for the ClassiPress theme
Author:         AppThemes
Author URI:     http://appthemes.com/
Template:       classipress
Version:        0.1.0
*/

@import url("../classipress/style.css");

strong {
    font-weight: bold !important;
}

.tags span {
    background: #186c95;
}
.tags span:before {
    border-color: transparent #186c95 transparent transparent;
}

.btn_orange {
    text-transform: initial;
}

.header_menu_res .obtn {
    padding: 8px 12px;
}